
{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "layout.html" %}
{% block content %}
<br>
<body>
<div class="container">
	<center><h1 class="h2-responsive indigo-text mx-4 font-bold wow fadeIn">IPTV subscription Details : </h1>
	

{% if current_user.is_authenticated %}<h4>Now you can use all features of our services Mr: <b style="color: red;"> {{ current_user.username }}</b>. Just access your dashboard Using this  <a href="{{ url_for('auth.dashboard',  username=current_user.username) }}">link</a> and open a ticket if you have any enquires,we hope you enjoy with us</h4><br>
	
{% else %}<small><i class="fas fa-exclamation"></i> You are not <a href="/auth/login">login</a> yet , if you don't have an account please <a href="/auth/register">rergister</a> and open ticket using this link to integrate your subscripton with your new account, we hope you enjoy with us</small>

</center><br>{% endif %}

<center>{% if error %}<p class=error><strong>Error:</strong> {{ error }}{% endif %}<br>{% with messages = get_flashed_messages(with_categories=true) %}{% if messages %}<div class="alert alert-{{ messages.0.0 }}" role="alert">{% for category, message in messages %}{{ message }} </br>{% endfor %}</div>{% endif %}{% endwith %}</center><hr>
<center>

<div class="card">
  <div class="card-body">
   <h2>For andoid just download the app bellow !</h2>  

    <h3><a href="https://www.urhdiptv.com/static/apps/MAGICO_IPTV.apk" target="__blank">Download Magico IPTV</a></h3><br>

    <h3><a href="https://play.google.com/store/apps/details?id=ru.iptvremote.android.iptv&hl=en&gl=US" target="__blank">Download Blue IPTV</a></h3><br>
  </div>
</div><br>

<h5><u>USERNAME</u> : {{username}}  -|-  <u>PASSWORD</u> : {{password}}</h5><br>

<h3>M3u Link for players [VLC, MX ...] : </h3><br>

<h3><a href="{{ m3u }}">Download</a></h3><br>

<h3>Direct Links : <!-- Button trigger modal -->
<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
  Generate
</button></h3>
</center>


			</div>
		  </div>
		</div>

      </div>
      </div>


    <br><br><br>

</div>

</div></body>


<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Direct links</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <p><u>M3U</u> : {{ m3u }}</p>
        <p><u>ENIGMA 2</u> : {{ enigma }}</p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>
    {% endblock content %}